Bug 1702067 - when editing a catalog bundles, the entry points are restored to the default values
Summary: when editing a catalog bundles, the entry points are restored to the default ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.10.2
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.10.4
Assignee: Dávid Halász
QA Contact: Niyaz Akhtar Ansari
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1698431
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-22 21:14 UTC by Satoe Imaishi
Modified: 2019-11-20 10:39 UTC (History)
7 users (show)

Fixed In Version: 5.10.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1698431
Environment:
Last Closed: 2019-05-21 05:46:54 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:00 UTC

Comment 2 CFME Bot 2019-04-24 19:48:16 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/fed8a6063e50ff9f3df4d56a61e34080b361e7bf
commit fed8a6063e50ff9f3df4d56a61e34080b361e7bf
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue Apr 16 10:25:34 2019 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Tue Apr 16 10:25:34 2019 -0400

    Merge pull request #5462 from skateman/catalog-bundle-entrypoint

    Do not reset entrypoints when editing an existing catalog bundle

    (cherry picked from commit bb7f1770331751a40c9f9fbc9a3d0710fef45c1b)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1702067

 app/controllers/catalog_controller.rb | 3 +-
 spec/controllers/catalog_controller_spec.rb | 25 +-
 2 files changed, 20 insertions(+), 8 deletions(-)

Comment 3 Niyaz Akhtar Ansari 2019-04-29 19:13:02 UTC
Verified in Version 5.10.4.0.20190424160602_acb6009

Comment 5 errata-xmlrpc 2019-05-21 05:46:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.